quarkus.oidc-client.auth-server-url=$KEYCLOAK_FOUNDATIONDB_REALM_URL
quarkus.oidc-client.client-id=$OPENVSXAPI_OIDCCLIENT_CLIENT_ID
quarkus.oidc-client.credentials.secret=$OPENVSXAPI_OIDCCLIENT_CLIENT_CREDENTIALS